From Fedora Project Wiki
Line 4: Line 4:
  
 
build requirements:
 
build requirements:
* go 1.5
+
* go 1.5 (packaged)
* NodeJS
+
* NodeJS (packaged)
* grunt
+
* grunt (packaged)
 +
* godeps (not packaged)
 +
 
 +
Major issue is, build tries to pull down everything from the net, which is not desired on koji.

Revision as of 10:59, 31 March 2016

Grafana packaging (version 2.6)

source: https://github.com/grafana/grafana

build requirements:

  • go 1.5 (packaged)
  • NodeJS (packaged)
  • grunt (packaged)
  • godeps (not packaged)

Major issue is, build tries to pull down everything from the net, which is not desired on koji.